Subject: Calculations of Polymers

From: "Delfs, Bill" <[email-masked]>
Date: Mon, 22 Jul 2002 12:13:22 -0500

Dear Colleagues,

Does anyone have a recommendation for a Pre-Fab computational chemistry software package that is well-suited for polymer applications?  Some things I would like to do are: diffusion experiments, studies of polymer blends (block co-polymers), and the solubility of molecules in polymers.

Currently, I am exploring the Accelrys platform, specifically its Materials Lab, as well as its new MesoDyne product.  I am looking to implement a software, and right now the Accelrys package looks very suitable, I am just exploring alternatives.

Thank you for your consideration.

Bill

William Delfs
Polymer Group of MBC
[email-masked] 
Phone(+1-763) 505-4557
Fax (+1-763) 505-4712  
Medtronic World Headquarters-Tech Ctr LT140
Minneapolis MN 55432-5604 USA